//- section
section.section-page
  .container
    //- section
    .section-page__row.section-page__row_reflected
      .section-page__col.section-page__col_large
        div(
          data-aos="fade-left",
          data-aos-duration="700",
          class="section-page__image")
          img(src="uploads/section-on-method-image-1.png", alt="Тренировочный процесс")
      .section-page__col.section-page__col_small
        div(
          data-aos="fade-right",
          data-aos-duration="700",
          class="section-page__content")
          p Во всех наших школах применяется методика, разработанная и одобренная специалистами Академии футбольного клуба «Спартак», что позволяет обеспечивать всем ученикам максимально эффективный и профессиональный тренировочный процесс.
